import 'package:fis_jsonrpc/notifications/index.dart';
import 'package:fis_jsonrpc/services/notification.m.dart';

class SendLiveInteractiveBoardDataHandler
    extends NotificationHandler<SendLiveInteractiveBoardDataNotification> {
  SendLiveInteractiveBoardDataHandler()
      : super(NotificationTypeEnum.SendLiveInteractiveBoardDataNotification);

  @override
  void execute(SendLiveInteractiveBoardDataNotification message) {
    super.execute(message);
  }
}
